/*@import url(https://fonts.googleapis.com/css?family=Fjalla+One);*/


.container {
    max-width: fit-content;
}

.h1 {
    color: #fff;
    text-transform: uppercase;
    font-size: 2.6rem;
    margin: 0;
    letter-spacing: 2px;
    line-height: 1.7rem;
}

.part {
    font-family: 'Fjalla One', sans-serif;
    font-weight: bold;
    text-shadow: #533d4a 1px 1px, #533d4a 2px 2px, #533d4a 3px 3px, #533d4a 4px 4px, #533d4a 5px 5px, #533d4a 6px 6px;
    min-width: 10px;
    min-height: 10px;
}

.part span{
    display: block;
    transform: skew(-10deg) rotate(-10deg);
}


.part:nth-child(1) {
    color: #e55643;
    text-align: left;
    white-space: nowrap;
}
.part:nth-child(2) {
    white-space: nowrap;
    color: #2b9f5e;
    text-align: right;
    transform: translate(20%, -20%);

}
.part:nth-child(3) {
    white-space: nowrap;
    color: #f1c83c;
    text-align: left;
    transform: translate(-10%, 20%);
}
